@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,800italic,400,700,800);

body {
  font-family: 'Open Sans', sans-serif;
  background: #f5f6f7;
  color: #f5f6f7;
  font-size: 20px;
  line-height: 36px;
  text-align: center;
  font-weight: 300; }


nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: none; }


hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

  
  /* =========================

		GENERAL STYLES 

   =========================*/
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none; }

a:link,
a:visited,
a:active {
  font-weight: 600;
  color: #f5f6f7;
  text-decoration: none; }
  a:link:hover,
  a:visited:hover,
  a:active:hover {
    color: #e1e1e1;
    -webkit-transition: color 1s;
    -moz-transition: color 1s;
    -ms-transition: color 1s;
    -o-transition: color 1s;
    transition: color 1s; }


body a.scroll {
  box-shadow:2px 1px 5px #666;
}

.nav {
  position: fixed;
  width: 30px;
  height: 84px;
  z-index: 100;
  right: 0;
  top: 50%;
  margin-top: -42px; 
}

.nav a:focus {
  border:0;
  outline:none;
}
  .nav a {
    text-indent: -9999px;
    display: block;
    width: 14px;
    height: 14px;
    background: rgba(245, 246, 247, 0.4);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin-bottom: 20px;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -ms-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s; }
    .nav a:hover {
      background: #f5f6f7;
      -webkit-transition: background 1s;
      -moz-transition: background 1s;
      -ms-transition: background 1s;
      -o-transition: background 1s;
      transition: background 1s; }

.mb-7 {
  margin-bottom: 70px; }
  
.centered {
	text-align: center;
}

/* =========================

		SECTION STYLES 

   =========================*/
#hero,
#work,
#networks {
  position: relative; }

.hero-block,
.footer-block {
  height: 390px;
  width: 100%;
  position: absolute;
  top: 50%;
  margin-top: -195px; }

.hero-image {
  width: auto;
  height: auto; }

.footer-block {
  height: 180px;
  margin-top: -90px; }


#hero h1 {
   font-family: "bello", "bello-pro",sans-serif;
   font-size: 156px;

  color: #fff;
  text-shadow: 0px 1px 0px #888, 0px 2px 0px #777, 0px 3px 0px #666, 0px 4px 0px #555, 0px 5px 0px #444, 0px 6px 0px #333, 0px 7px 0px #222, 0px 8px 7px #000;
}

h2 {
  font-family: "bello","bello-pro",sans-serif;
  margin-bottom: 50px;
}


#hero {
  font-family: "bello", "bello-pro",sans-serif;
  background-image: url('../img/bg.png');
  background-repeat: repeat;
  font-size:40px;
  text-shadow: 0px 4px 4px #111;
  /*background: #1abc9c; */
}

#work {
  background: #3498db; 
}

#networks {
  background: #474e5d; }

.down-arrow {
  position: absolute;
  bottom: 70px;
  left: 50%;
  margin-left: -12px;
  width: 25px;
  height: 14px;
  background: url("../img/arrow.png") no-repeat; }

/* =========================

			WORK 

   =========================*/

#work .showcase {
  width: 100%;
  padding: 0px;
  
   }

   .uitleg {
    font-size:12px;
   }

.showcase-tiles {
  padding-top: 0px;
  margin-top: 0px;
  display: table-row; }

.showcase-info {
  display: inline-block;
  padding-left:20px;
  padding-right: 20px;
}
.showcase-info h2 {
  padding-top: 100px;
}
.showcase-info .btn {
  margin-bottom: 200px;
  background-color:#f64d37;
  color:#FFF;
  border:0;
  padding:30px;
  padding-bottom:20px;
  padding-top:20px;
  font-weight: 100;
  text-decoration: underline;
  box-shadow:2px 5px 5px #555;
  font-size:30px;
  font-family: "bello", "bello-pro",sans-serif;
}

.showcase-info {
  text-align: center; }

/* =========================

		DRIBBBLE FEED 

   =========================*/
.d-hover {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  color:#FFF;
  text-align: center;

  padding-top: 25%;
  line-height: 20px;
  opacity:0.9;
  background: #ff5656; }
  .d-hover p {
    display: block !important;
    z-index: 500;
    margin-top: 25px;
    font-size: 14px;
    font-style: italic;
    font-weight: 300; }

ul.slides {
  line-height: 0px;
  padding: 0px; }
  
ul.slides li {
display: inline-block;
width: 25%; }

  
ul.slides li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative; }

ul.slides li a:hover .d-hover {
  display: block; }
	    
ul.slides li a img {
	width: 100%; }

ul.slides li a p {
	display: none; }

ul, menu, dir {
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

@media only screen and (max-width: 1000px) {
      ul.slides li {
        width: 33%; } }
    @media only screen and (max-width: 767px) {

      #hero  {
        font-size:35px;
      }
      #hero h1 {
        font-size:120px;
      }

      .d-hover  {
        line-height: 15px;
        padding-left:10px;
        padding-right:10px;
        font-size: 14px;
      }
      .d-hover p {
        font-size:10px;
        margin-top:0;
      }
      .showcase-info h2 {
        font-size: 20px;
      }
      .showcase-info .btn {
        font-size:15px;
      }
      ol.uitleg {
        margin-left:0;
        width:90%;
        padding-left: 0;
        text-align: left;
      }

      ul.slides li {
        width: 50%; } }
    ul.slides li a {
      display: block;
      width: 100%;
      height: 100%;
      position: relative; }
      ul.slides li a:hover .d-hover {
        display: block; }
      ul.slides li a img {
        width: 100%; }
      ul.slides li a p {
        display: none; }
/* =========================

			FOOTER 

   =========================*/
#networks {
	width: 100%;
	height: 100%;
	padding-top: 200px;
}

#networks i {
	font-size: 60px;
	color: white;
	padding: 18px;
}

#networks .dribbble:hover {
	color: #ed6297;
}

#networks .facebook:hover {
	color: #3b5998;
}

#networks .twitter:hover {
	color: #2094CA;
}

#networks .mail:hover {
	color: #f39c12;
}